.about{
    background-image: url('../../assets/imgs/about-hawe.png');
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-image: url('../../assets/imgs/about-hawe.png');
}